From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 August 2005<P>

Savannah~<BR>
<BR>
Holy hell girl,  <a href="/blend/wv.cgi?id=2005.08.21.00.59.19844">Just We</a> is hot!  Fantastic piece.  Excellent ending too!  :)  <BR>
<BR>
Love and gathered grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 August 2005<P>

Savannah Haze<BR>
I have loved Autumn Leaves from the first time I read it and I've never had enough of reading it. I know it by heart; it's one of my all time favourites. You needn't thank me for compimenting such a beautiful piece; I thank you for writing it. It's a poem that is always at the back of my mind.<BR>
Star of David.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 August 2005<P>

Distant moon <a href="/blend/wv.cgi?id=2005.08.16.21.40.2015">Two Years</a> and<BR>
JD <a href="/blend/wv.cgi?id=2005.08.16.22.19.5999">Confession</a><BR>
Lucky you!<BR>
<BR>
Jon<BR>
<a href="/blend/wv.cgi?id=2005.08.20.07.50.7488">waiting</a> <BR>
“that twisted feeling,<BR>
I've come to know.”<BR>
Very touching and sad. Hope you’re ok...<BR>
<BR>
redplasticroses <BR>
<a href="/blend/wv.cgi?id=2005.08.21.15.33.8595">Aftertaste</a> <BR>
“Wondering what is real<BR>
What will last<BR>
Small parts of you <BR>
And small parts of me<BR>
Pulled from the dark, sacred space<BR>
Deep inside our souls”<BR>
<BR>
“Are we building a monument<BR>
To be cherished and worshiped<BR>
Or a sandcastle on the beach at low tide<BR>
That will be gone without a trace”<BR>
<BR>
Beautiful piece.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 22 August 2005<P>

Ali:  I wanted to stand up and cheer after I read <a href="/blend/wv.cgi?id=2005.08.22.01.24.23976">When I Could Imagine</a> this one is amazing.  Perfect flow, perfect images, just stunning.  <BR>
<BR>
Cryingshame58 I really like <a href="/blend/wv.cgi?id=2005.08.16.10.29.32142">Constant Drama</a> I have had the same thoughts a time or two myself. <BR>
<BR>
i’m just him <a href="/blend/wv.cgi?id=2005.08.16.16.26.23259">till angels come</a> made me smile<BR>
<BR>
jon; <a href="/blend/wv.cgi?id=2005.08.20.07.50.7488">waiting</a> is perfect<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 22 August 2005<P>

Ali:  I wanted to stand up and cheer after I read <a href="/blend/wv.cgi?id=2005.08.22.01.24.23976">When I Could Imagine</a> this one is amazing.  Perfect flow, perfect images, just stunning.  <BR>
<BR>
Cryingshame58 I really like <a href="/blend/wv.cgi?id=2005.08.16.10.29.32142">Constant Drama</a> I have had the same thoughts a time or two myself. <BR>
<BR>
i’m just him <a href="/blend/wv.cgi?id=2005.08.16.16.26.23259">till angels come</a> made me smile<BR>
<BR>
jon; <a href="/blend/wv.cgi?id=2005.08.20.07.50.7488">waiting</a> is perfect<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 22 August 2005<P>

~<BR>
<BR>
Thanks Savannah Haze<BR>
<BR>
Is there really a haze over savannah ?<BR>
<BR>
<BR>
<BR>
~Harem~<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 22 August 2005<P>

Sometimes there is.  ;)<BR>
<BR>
It's just a pen name, unfortunately. 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 August 2005<P>

Savannah Haze~~ "just we" WOW i'm thinking your best piece ever but thats just me talking.<BR>
<BR>
<BR>
sassy~~ thank you, i miss your work even if its been just a week or two i need it atleast every other day. Your words would be my coffee in the morning if i drunk it.<BR>
<BR>
<BR>
jon~~ "waiting" nice, how you still make good poetry after all this time is amazing, you take poetry and run with it your feet have to be hurting by now<BR>
<BR>
~i'm just him~<BR>
   tru story
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 August 2005<P>

sassy~<BR>
<BR>
I'm so glad that you enjoyed this piece so much; it was written late at night, and posted shortly after.  :)  Thanks for the compliment!!<BR>
<BR>
Love and dreaming grace, Ali
<HR>